Bug 112412 - Symbol `poptHelpOptions' has different size in shared object
Symbol `poptHelpOptions' has different size in shared object
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: logrotate (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-19 04:06 EST by Tim Waugh
Modified: 2007-04-18 13:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 15:21:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2003-12-19 04:06:07 EST
Description of problem:
I get this email when cron runs logrotate:

/etc/cron.daily/logrotate:
                                                                     
          
/usr/sbin/logrotate: Symbol `poptHelpOptions' has different size in
shared object, consider re-linking


Version-Release number of selected component (if applicable):
logrotate-3.7-2.sel
rpm-4.2.2-0.6

How reproducible:
100%
Comment 1 Paul Nasrat 2003-12-19 06:08:57 EST
I believe the poptHelpOptions change is for i18n in help output

LANG=fr_FR /usr/sbin/logrotate --help
Comment 2 Paul Nasrat 2004-01-23 11:20:31 EST
triage->close

Fixed in rawhide

rpm -q rpm logrotate
rpm-4.3-0.7.0.psn.1
logrotate-3.7-2.sel

Note You need to log in before you can comment on or make changes to this bug.